<IfModule mod_ssl.c>
                <VirtualHost *:443>
                        Servername www.blumenluzern.ch
                        DocumentRoot /var/www/trimellspace-production/
                        <Directory /var/www/trimellspace-production/>
                                AllowOverride all
                        </Directory>
                        RewriteEngine on
                        RewriteCond %{SERVER_NAME} =www.blumenluzern.ch
                        RewriteRule ^ https://atelierleutwyler.ch [END,NE,R=permanent]

                SSLCertificateFile /etc/letsencrypt/live/www.blumenluzern.ch/fullchain.pem
                SSLCertificateKeyFile /etc/letsencrypt/live/www.blumenluzern.ch/privkey.pem
                Include /etc/letsencrypt/options-ssl-apache.conf
                </VirtualHost>
        </IfModule>